@charset "UTF-8";


/*PC*/
@media print, screen and (min-width: 768px) {
#company{
position: relative;
padding-top: 80px;
box-sizing: border-box;
margin: 0 auto 160px;
}

#company .section_wrap{
position: relative;
width: 1280px;
margin: 0 auto;
}

#company .section_wrap .block{
position: relative;
margin: 0 0 160px;
}

#company .section_wrap .block:last-child{
margin-bottom: 0;
}

#company .section_wrap .block_flex{
margin: 0 0 60px;
border-bottom: 1px solid #0061ab;
padding-bottom: 20px;
box-sizing: border-box;
}

#company .section_wrap .block_flex .ttl_box{
position: relative;
width: 100%;
}

#company .section_wrap .data_list{
display: flex;
flex-wrap: wrap;
margin: 0;
}

#company .section_wrap .data_list li{
width: 30.3333%;
margin-right: 3%;
margin-bottom: 3%;
border-radius: 1rem;
background: #FFF;
box-sizing: border-box;
box-shadow:0px 0 4px 0px rgba(0, 0, 0,0.15);
}

#company .section_wrap .data_list li:nth-child(3n){
margin-right: 0;
}


#company .section_wrap .data_list2{
display: flex;
flex-wrap: wrap;
margin: 0 0 60px;
}

#company .section_wrap .data_list2 li{
width:22.75%;
margin-right: 3%;
margin-bottom: 3%;
border-radius: 1rem;
background: #FFF;
box-sizing: border-box;
box-shadow:0px 0 4px 0px rgba(0, 0, 0,0.15);
}

#company .section_wrap .data_list2 li:nth-child(4n){
margin-right: 0;
}

#company .section_wrap .data_list li h4{
font-size: 1.2rem;
font-weight: 600;
color: #FFF;
line-height: 1;
margin: 0;
text-align: center;
background: #0a7fd3;
border-radius: 1rem 1rem 0 0;
padding: 10px;
box-sizing: border-box;
}

#company .section_wrap .data_list2 li h4{
font-size: 1rem;
font-weight: 600;
color: #FFF;
line-height: 1;
margin: 0;
text-align: center;
background: #0a7fd3;
border-radius: 1rem 1rem 0 0;
padding: 10px;
box-sizing: border-box;
}

#company .section_wrap .data_list li .data_box .data,
#company .section_wrap .data_list2 li .data_box .data{
display: flex;
justify-content: center;
align-items: baseline;
}

#company .section_wrap .data_list li .data_box .data h5{
font-size: 6rem;
font-weight: 500;
line-height: 1;
letter-spacing: -.4rem;
}


#company .section_wrap .data_list2 li .data_box .data h5{
font-size: 4rem;
font-weight: 500;
line-height: 1;
letter-spacing: -.3rem;
}

#company .section_wrap .data_list li .data_box .data h5.s50,
#company .section_wrap .data_list2 li .data_box .data h5.s50{
font-size: 4rem;
}

#company .section_wrap .data_list2 li .data_box .data p{
font-size: 1rem;
line-height: 1;
display: inline-block;
margin: 0 5px;
}

#company .section_wrap .data_list li .data_box .s_txt,
#company .section_wrap .data_list2 li .data_box .s_txt{
font-size: .8rem;
line-height: 1.4;
text-align: center;
}

#company .section_wrap .data_list li .s_txt2,
#company .section_wrap .data_list2 li .s_txt{
font-size: .8rem;
line-height: 1.4;
padding: 10px;
box-sizing: border-box;
}

#company .section_wrap .data_list li .data_box .data .s,
#company .section_wrap .data_list2 li .data_box .data .s{
font-size: 3rem;
}

#company .section_wrap .data_list li .data_box .img,
#company .section_wrap .data_list2 li .data_box .img{
width: 80%;
margin:0px auto 0;
}

#company .section_wrap .data_list2 li .data_box .data_txt2{
padding:15px;
box-sizing: border-box;
}

#company .section_wrap .data_box2{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

#company .section_wrap .data_box2 li{
position: relative;
width: 49%;
background:linear-gradient(90.94deg, rgba(51, 161, 212) 0.16%, rgba(53, 112, 150) 99.84%);
padding: 25px;
box-sizing: border-box;
border-radius: 1rem;
margin-bottom: 2%;
}

#company .section_wrap .data_box2 li h3{
color: #FFFF00;
line-height: 1.4;
margin: 0 0 10px;
}

#company .section_wrap .data_box2 li p{
color: #FFF;
}

#company .section_wrap .data_box2 li .flex{
display: flex;
justify-content: space-between;
}
#company .section_wrap .data_box2 li .flex p{
width: 80%;
}
#company .section_wrap .data_box2 li .flex img{
width: 15%;
}

#company .section_wrap .data_list3{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin: 0;
}

#company .section_wrap .data_list3 li{
width:48%;
border-radius: 1rem;
background: #FFF;
box-shadow:0px 0 4px 0px rgba(0, 0, 0,0.15);
border: 1px solid #0061ab;
padding: 25px;
box-sizing: border-box;
}

#company .section_wrap .data_list3 li h3{
background: linear-gradient(90.94deg, rgba(51, 161, 212) 0.16%, rgba(53, 112, 150) 99.84%);
padding: 10px;
box-sizing: border-box;
border-radius: 50rem;
color: #FFF;
line-height: 1;
width: 100%;
margin: 0 0 30px;
text-align: center;
}

#company .section_wrap .data_list3 li .data_list3_block{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

#company .section_wrap .data_list3 li .img{
width: 30%;
}

#company .section_wrap .data_list3 li .img img{
border-radius:.6rem;
}

#company .section_wrap .data_list3 li .txt_box{
width: 65%;
}

#company .section_wrap .data_list3 li .txt_box h4{
color: #0061ab;
font-size: 1.2rem;
font-weight: 700;
line-height: 1;
margin: 0 0 10px;
}

#company .section_wrap .data_list3 li .txt_box .txt{
margin: 0 0 20px;
}

#company .section_wrap .data_list3 li .txt_box .sub_box{
background: linear-gradient(270deg, rgba(155, 242, 255, 0.1) 0%, rgba(74, 184, 235, 0.1) 100%);
padding: 15px;
box-sizing: border-box;
border-radius:.6rem;
font-size: .8rem;
font-weight: 600;
line-height: 2.2;
}

#company .section_wrap .data_list4{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin: 0;
}

#company .section_wrap .data_list4 li{
width:32%;
border-radius: 1rem;
background: #FFF;
box-shadow:0px 0 4px 0px rgba(0, 0, 0,0.15);
border: 1px solid #0061ab;
padding: 15px;
box-sizing: border-box;
}

#company .section_wrap .data_list4 li h3{
background: linear-gradient(90.94deg, rgba(51, 161, 212) 0.16%, rgba(53, 112, 150) 99.84%);
padding: 10px;
box-sizing: border-box;
border-radius: 50rem;
color: #FFF;
line-height: 1;
width: 100%;
margin: 0 0 30px;
text-align: center;
}

#company .section_wrap .data_list4 li .img{
width: 80%;
margin: 0 auto;
}

#company .section_wrap .data_list4 li .txt_box{
width: 100%;
}

#company .section_wrap .data_list4 li .txt_box h4{
color: #0061ab;
font-size: 1rem;
font-weight: 700;
line-height: 1;
margin: 0 0 10px;
}

#company .section_wrap .data_list4 li .txt_box .txt{
margin: 0 0 20px;
font-size: .8rem;
}

#company .section_wrap .data_list4 li .txt_box .sub_box{
background: linear-gradient(270deg, rgba(155, 242, 255, 0.1) 0%, rgba(74, 184, 235, 0.1) 100%);
padding: 15px;
box-sizing: border-box;
border-radius:.6rem;
font-size: .8rem;
font-weight: 600;
line-height: 2.2;
}



}
/*sp*/
@media only screen and (max-width: 767px) {
#company{
position: relative;
padding-top: 30px;
box-sizing: border-box;
margin: 0 auto 60px;
}

#company .section_wrap{
position: relative;
width: 90%;
margin: 0 auto;
}

#company .section_wrap .block{
position: relative;
margin: 0 0 60px;
}

#company .section_wrap .block:last-child{
margin-bottom: 0;
}

#company .section_wrap .block_flex{
margin: 0 0 30px;
border-bottom: 1px solid #0061ab;
padding-bottom: 20px;
box-sizing: border-box;
}

#company .section_wrap .block_flex .ttl_box{
position: relative;
width: 100%;
}

#company .section_wrap .data_list{
margin: 0 0 30px;
}

#company .section_wrap .data_list li{
width: 100%;
margin-bottom:20px;
border-radius: 1rem;
background: #FFF;
box-sizing: border-box;
box-shadow:0px 0 4px 0px rgba(0, 0, 0,0.15);
}

#company .section_wrap .data_list li:last-child{
margin-bottom: 0;
}

#company .section_wrap .data_list2{
margin: 0 0 60px;
}

#company .section_wrap .data_list2 li{
width:100%;
margin-bottom: 20px;
background: #FFF;
box-sizing: border-box;
box-shadow:0px 0 4px 0px rgba(0, 0, 0,0.15);
}

#company .section_wrap .data_list2 li:nth-child(4n){
margin-right: 0;
}

#company .section_wrap .data_list li h4{
font-size: 1rem;
font-weight: 600;
color: #FFF;
line-height: 1;
margin: 0;
text-align: center;
background: #0a7fd3;
border-radius: 1rem 1rem 0 0;
padding: 10px;
box-sizing: border-box;
}

#company .section_wrap .data_list2 li h4{
font-size: 1rem;
font-weight: 600;
color: #FFF;
line-height: 1.2;
margin: 0;
text-align: center;
background: #0a7fd3;
border-radius: 1rem 1rem 0 0;
padding: 10px;
box-sizing: border-box;
}

#company .section_wrap .data_list li .data_box .data,
#company .section_wrap .data_list2 li .data_box .data{
display: flex;
justify-content: center;
align-items: baseline;
}

#company .section_wrap .data_list li .data_box .data h5{
font-size: 4rem;
font-weight: 500;
line-height: 1;
}


#company .section_wrap .data_list2 li .data_box .data h5{
font-size: 2.4rem;
font-weight: 500;
line-height: 1;
}

#company .section_wrap .data_list li .data_box .data h5.s50,
#company .section_wrap .data_list2 li .data_box .data h5.s50{
font-size: 4rem;
}

#company .section_wrap .data_list2 li .data_box .data p{
font-size: 1rem;
line-height: 1;
display: inline-block;
margin: 0 5px;
}

#company .section_wrap .data_list li .data_box .s_txt,
#company .section_wrap .data_list2 li .data_box .s_txt{
font-size: .8rem;
line-height: 1.4;
text-align: center;
}

#company .section_wrap .data_list li .s_txt2,
#company .section_wrap .data_list2 li .s_txt{
font-size: .8rem;
line-height: 1.4;
padding: 10px;
box-sizing: border-box;
}


#company .section_wrap .data_list li .data_box .data .s,
#company .section_wrap .data_list2 li .data_box .data .s{
font-size: 3rem;
}

#company .section_wrap .data_list li .data_box .img,
#company .section_wrap .data_list2 li .data_box .img{
width: 80%;
margin:0px auto 0;
}

#company .section_wrap .data_list2 li .data_box .data_txt2{
padding:15px;
box-sizing: border-box;
}

#company .section_wrap .data_box2{
width: 90%;
margin: 0 auto;
}

#company .section_wrap .data_box2 li{
position: relative;
width: 100%;
background:linear-gradient(90.94deg, rgba(51, 161, 212) 0.16%, rgba(53, 112, 150) 99.84%);
padding: 15px;
box-sizing: border-box;
border-radius: 1rem;
margin-bottom: 20px;
}

#company .section_wrap .data_box2 li h3{
color: #FFFF00;
line-height: 1.4;
margin: 0 0 10px;
}

#company .section_wrap .data_box2 li p{
color: #FFF;
}

#company .section_wrap .data_box2 li .flex{
}

#company .section_wrap .data_box2 li .flex p{
width: 100%;
margin-bottom: 20px;
}
#company .section_wrap .data_box2 li .flex img{
width: 40%;
margin: 0 auto;
text-align: center;
display: flex;
justify-content: center;
}

#company .section_wrap .data_list3{
margin: 0;
}

#company .section_wrap .data_list3 li{
width:100%;
border-radius: 1rem;
background: #FFF;
box-shadow:0px 0 4px 0px rgba(0, 0, 0,0.15);
border: 1px solid #0061ab;
padding: 15px;
box-sizing: border-box;
margin-bottom: 30px;
}

#company .section_wrap .data_list3 li:last-child{
margin-bottom: 0;
}

#company .section_wrap .data_list3 li h3{
background: linear-gradient(90.94deg, rgba(51, 161, 212) 0.16%, rgba(53, 112, 150) 99.84%);
padding: 5px;
box-sizing: border-box;
border-radius: 50rem;
color: #FFF;
font-size: .9rem;
line-height:1;
width: 100%;
margin: 0 0 30px;
text-align: center;
}

#company .section_wrap .data_list3 li .data_list3_block{
}

#company .section_wrap .data_list3 li .img{
width: 60%;
margin: 0 auto 20px;
}

#company .section_wrap .data_list3 li .img img{
border-radius:.6rem;
}

#company .section_wrap .data_list3 li .txt_box{
width: 100%;
}

#company .section_wrap .data_list3 li .txt_box h4{
color: #0061ab;
font-size: 1.2rem;
font-weight: 700;
line-height: 1;
margin: 0 0 10px;
}

#company .section_wrap .data_list3 li .txt_box .txt{
margin: 0 0 20px;
}

#company .section_wrap .data_list3 li .txt_box .sub_box{
background: linear-gradient(270deg, rgba(155, 242, 255, 0.1) 0%, rgba(74, 184, 235, 0.1) 100%);
padding: 15px;
box-sizing: border-box;
border-radius:.6rem;
font-size: .8rem;
font-weight: 600;
line-height: 2.2;
}

#company .section_wrap .data_list4{
margin: 0;
}

#company .section_wrap .data_list4 li{
width:100%;
border-radius: 1rem;
background: #FFF;
box-shadow:0px 0 4px 0px rgba(0, 0, 0,0.15);
border: 1px solid #0061ab;
padding: 15px;
box-sizing: border-box;
margin: 0 0 30px;
}

#company .section_wrap .data_list4 li:last-child{
margin-bottom: 0;
}

#company .section_wrap .data_list4 li h3{
background: linear-gradient(90.94deg, rgba(51, 161, 212) 0.16%, rgba(53, 112, 150) 99.84%);
padding: 5px;
box-sizing: border-box;
border-radius: 50rem;
color: #FFF;
font-size: .9rem;
line-height:1;
width: 100%;
margin: 0 0 30px;
text-align: center;
}

#company .section_wrap .data_list4 li .img{
width: 80%;
margin: 0 auto;
}

#company .section_wrap .data_list4 li .txt_box{
width: 100%;
}

#company .section_wrap .data_list4 li .txt_box h4{
color: #0061ab;
font-size: 1rem;
font-weight: 700;
line-height: 1.4;
margin: 0 0 10px;
}

#company .section_wrap .data_list4 li .txt_box .txt{
margin: 0 0 20px;
font-size: .8rem;
}

#company .section_wrap .data_list4 li .txt_box .sub_box{
background: linear-gradient(270deg, rgba(155, 242, 255, 0.1) 0%, rgba(74, 184, 235, 0.1) 100%);
padding: 15px;
box-sizing: border-box;
border-radius:.6rem;
font-size: .8rem;
font-weight: 600;
line-height: 2.2;
}

}